/*
Theme Name: Organic Pest Control
Theme URI: ed.paulo.pedro04@gmail.com
Description: The Organic Pest Control is a child theme of Home Nature that support a Redux Framework (<a href='https://reduxframework.com/' target='_blank'>reduxframework.com</a>). Implemented a bootstrap for the responsive design. This theme is a project of Net Fusion Technology (<a href='http://netfusiontechnology.com/' target='_blank'>http://netfusiontechnology.com/</a>). A designed by our Graphic Designer Michael Angelo Maximo (<a href='mailto:michaelangelomaximo@yahoo.com' target='_blank'>michaelangelomaximo@yahoo.com</a>).
Author: Ed Paulo B. Pedro
Author URI: ed.paulo.pedro04@gmail.com
Version: 1.0
Tags: light, three-columns, right-sidebar, flexible-width, custom-colors, custom-header, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, homenature, coach, wod, timetable, pricing-table, reduxframework, redux-framework, nft, netfusiontechnology
Template: homenature
Text Domain:  homenature-child
License: GNU/GPL Version 2 or later
License URI: http://www.gnu.org/licenses/gpl.html
*/

#page .home_section .home-title{
    line-height: 56px;
    max-width: 830px;
}
#page .home_section .home-title-h{
    margin-left: -50px;
    padding: 30px 50px 20px;
}
#page .c-fa.fa-envelope-o{
    margin-bottom: 20px;
}
#page .home_about_section ul{
	width:100%;
}
#page .service-bg-color .service-content{
    height: inherit;
    overflow: inherit;
}
header .other-top-function{
	padding-top:45px;
}
#page .header-01{
    padding-top: 8px;
    padding-bottom: 8px;
}
header .position-fixed .my-main-header{
	padding-top:15px;
}
#page #pages #gallery .grid-item{
	text-align:center;
}
#page .pagebg{
	height:900px;
}